import CssBaseline from "@material-ui/core/CssBaseline";
import Box from "@material-ui/core/Box";
import { Meta } from '@storybook/addon-docs';
import { Heading } from './Heading';
import { ThemeProvider } from "@material-ui/core/styles";
import { theme } from "../theme";

<Meta title="Heading" />

Basic heading style

<div>
  <div style={{margin: '50px'}}>
    <ThemeProvider theme={theme}>
      <CssBaseline />
      <Heading hero>
        Insert pangram here
      </Heading>
    </ThemeProvider>
  </div>
</div>

